p,
a,
h1,
h2,
h3,
h4 {
    font-family: Titillium Web,Geneva,Tahoma,sans-serif !important;
    overflow-wrap: break-word;
}

.logo-parco-top {
    width: 120px;
    height: 180px;
}

@media (max-width:767px) {
    .mappa-parco-top {
        background-image: url('../foto/ATE_mappa_parchi_768_w.jpg');
        background-size: cover;
        background-position: center center;
        height: 550px;
    }
}

@media (min-width:768px) {
    .mappa-parco-top {
        height: 695px;
        background-image: url('../foto/ATE_mappa_parchi_1920_w.jpg');
        background-size: cover;
        background-position: center center;
    }
}

.miniature-map {
    height: 175px;
    width: 130px;
}

@media (max-width:991px) {
    .foto-parco-rto {
        height: 275px;
        background-image: url('../foto/home-rto.jpg');
        background-size: cover;
        background-position: center center;
    }
}

@media (min-width:992px) {
    .foto-parco-rto {
        height: 460px;
        background-image: url('../foto/home-rto.jpg');
        background-size: cover;
        background-position: center center;
    }
}

@media (max-width:991px) {
    .article-mobile {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.foto-scheda-top {
    width: 100%;
    margin-bottom: 20px;
}

.icone-scheda {
    width: 30px;
    padding-top: 0px;
    margin-top: 0px;
}

.rientro-scheda {
    margin-left: 40px;
}

.miniatura-scheda {
    max-width: 195px;
}

.pgia-gallery-thumbnails {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 170px !important;
    white-space: nowrap;
    display: flex;
    overflow: hidden;
}

.pgia-gallery-lightbox-inline {
    z-index: auto;
    position: relative;
    height: 733px !important;
}

@media (max-width:991px) {
    .logo-rto {
        width: 45px !important;
        height: 45px !important;
        background-image: url('../foto/rto.png');
        margin-right: 10px;
        background-position: center center;
        background-size: contain;
    }
}

@media (max-width:991px) {
    .logo-gev {
        width: 51px !important;
        height: 45px !important;
        background-image: url('../foto/GEV.png');
        margin-right: 10px;
        background-position: center center;
        background-size: contain;
    }
}

@media (min-width:992px) {
    .logo-gev {
        width: 106px;
        height: 93px;
        background-image: url('../foto/GEV.png');
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-ecomuseo {
        width: 93px;
        height: 93px;
        background-image: url('../foto/ecomuseo.png');
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-rto {
        width: 93px;
        height: 93px;
        background-image: url('../foto/rto.png');
        margin-right: 10px;
    }
}

@media (max-width:991px) {
    .logo-pineta {
        width: 45px !important;
        height: 45px !important;
        background-image: url('../foto/pineta.png');
        margin-right: 10px;
        background-position: center center;
        background-size: contain;
    }
}

@media (min-width:992px) {
    .logo-pineta {
        width: 93px !important;
        height: 93px !important;
        margin-right: 10px;
        background-image: url('../foto/pineta.png');
    }
}

@media (max-width:991px) {
    .logo-olona {
        width: 90px !important;
        height: 42px !important;
        background-image: url('../foto/mediolona_ovale.png');
        margin-right: 10px;
        background-position: center center;
        background-size: contain;
    }
}

@media (min-width:992px) {
    .logo-olona {
        width: 120px !important;
        height: 56px !important;
        background-image: url('../foto/mediolona_ovale.png');
        margin-right: 10px;
    }
}

@media (max-width:767px) {
    .foto-galleria-top {
        height: 250px !important;
    }
}

@media (min-width:768px) {
    .foto-galleria-top {
        height: 650px !important;
    }
}

@media (min-width:992px) {
    .logo-lanza {
        width: 89px;
        height: 78px;
        background-image: url('../foto/lanza.png');
        background-size: cover;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (max-width:991px) {
    .logo-ecomuseo {
        width: 53px;
        height: 43px;
        background-image: url('../foto/ecomuseo.png');
        background-size: contain;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (max-width:991px) {
    .logo-ate {
        width: 53px;
        height: 43px;
        background-image: url('../foto/ATE.png');
        background-size: contain;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (max-width:991px) {
    .logo-rugareto {
        width: 53px;
        height: 43px;
        background-image: url('../foto/rugareto.png');
        background-size: contain;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-ate {
        width: 86px;
        height: 70px;
        background-image: url('../foto/ATE.png');
        background-size: contain;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-rugareto {
        width: 86px;
        height: 70px;
        background-image: url('../foto/rugareto.png');
        background-size: cover;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (max-width:991px) {
    .logo-lanza {
        width: 50px;
        height: 43px;
        background-image: url('../foto/lanza.png');
        background-size: contain;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .foto-parco-lanza {
        background-image: url('../foto/home_lanza.jpg');
        height: 460px;
        background-size: cover;
        background-position: center center;
    }
}

@media (max-width:991px) {
    .foto-parco-lanza {
        background-image: url('../foto/home_lanza.jpg');
        height: 275px;
        background-size: cover;
        background-position: center center;
    }
}

@media (min-width:992px) {
    .foto-parco-pineta {
        background-image: url('../foto/home_pineta.jpg');
        height: 460px;
        background-size: cover;
        background-position: center center;
    }
}

@media (max-width:991px) {
    .foto-parco-pineta {
        background-image: url('../foto/home_pineta.jpg');
        height: 275px;
        background-size: cover;
        background-position: center center;
    }
}

@media (min-width:992px) {
    .foto-parco-olona {
        background-image: url('../foto/home_mediolona.jpg');
        height: 460px;
        background-size: cover;
        background-position: center center;
    }
}

@media (max-width:991px) {
    .foto-parco-olona {
        background-image: url('../foto/home_mediolona.jpg');
        height: 275px;
        background-size: cover;
        background-position: center center;
    }
}

@media (min-width:992px) {
    .foto-parco-rugareto {
        background-image: url('../foto/home_rugareto.jpg');
        height: 460px;
        background-size: cover;
        background-position: center center;
    }
}

@media (max-width:991px) {
    .foto-parco-rugareto {
        background-image: url('../foto/home_rugareto.jpg');
        height: 275px;
        background-size: cover;
        background-position: center center;
    }
}

@media (max-width:991px) {
    .logo-pineta.is-sticky {
        width: 45px !important;
        height: 45px !important;
        background-image: url('../foto/pineta.png');
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-ecomuseo.is-sticky {
        width: 45px !important;
        height: 45px !important;
        background-image: url('../foto/ecomuseo.png');
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-pineta.is-sticky {
        width: 45px !important;
        height: 45px !important;
        background-image: url('../foto/logo_new_TONDO.png');
        margin-right: 10px;
    }
}

.logo-pineta.is-sticky {
    width: 45px !important;
    height: 45px !important;
    background-image: url('../foto/pineta.png');
    margin-right: 10px;
}

@media (min-width:992px) {
    .logo-lanza.is-sticky {
        width: 50px;
        height: 43px;
        background-image: url('../foto/lanza.png');
        background-size: cover;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (max-width:991px) {
    .logo-lanza.is-sticky {
        width: 50px;
        height: 43px;
        background-image: url('../foto/lanza.png');
        background-size: cover;
        background-position: center center;
        margin-right: 10px;
    }
}

.logo-lanza.is-sticky {
    width: 50px;
    height: 43px;
    background-image: url('../foto/lanza.png');
    background-size: cover;
    background-position: center center;
    margin-right: 10px;
}

@media (max-width:991px) {
    .logo-rugareto.is-sticky {
        width: 53px;
        height: 43px;
        background-image: url('../foto/rugareto.png');
        background-size: cover;
        background-position: center center;
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-rugareto.is-sticky {
        width: 53px;
        height: 43px;
        background-image: url('../foto/rugareto.png');
        background-size: cover;
        background-position: center center;
        margin-right: 10px;
    }
}

.logo-rugareto.is-sticky {
    width: 53px;
    height: 43px;
    background-image: url('../foto/rugareto.png');
    background-size: cover;
    background-position: center center;
    margin-right: 10px;
}

@media (max-width:991px) {
    .logo-rto.is-sticky {
        width: 45px !important;
        height: 45px !important;
        background-image: url('../foto/rto.png');
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-rto.is-sticky {
        width: 45px;
        height: 45px;
        background-image: url('../foto/rto.png');
        margin-right: 10px;
    }
}

.logo-rto.is-sticky {
    width: 45px;
    height: 45px;
    background-image: url('../foto/rto.png');
    margin-right: 10px;
}

@media (max-width:991px) {
    .logo-olona.is-sticky {
        width: 106px !important;
        height: 50px !important;
        background-image: url('../foto/mediolona_ovale.png');
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-olona.is-sticky {
        width: 106px !important;
        height: 50px !important;
        background-image: url('../foto/mediolona_ovale.png');
        margin-right: 10px;
    }
}

.logo-gev.is-sticky {
    width: 45px;
    height: 45px;
    background-image: url('../foto/gev.png');
    margin-right: 10px;
    background-size: contain;
}

.logo-ate.is-sticky {
    width: 45px;
    height: 45px;
    background-image: url('../foto/ATE.png');
    margin-right: 10px;
    background-size: contain;
}

.logo-olona.is-sticky {
    width: 106px !important;
    height: 50px !important;
    background-image: url('../foto/mediolona_ovale.png');
    margin-right: 10px;
}

.flexbox {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search {
    margin: 20px;
}

.search > h3 {
    font-weight: normal;
}

.search > h1,
.search > h3 {
    color: #fff;
    margin-bottom: 15px;
}

.search > div {
    display: inline-block;
    position: relative;
}

.search > div:after {
    content: "";
    background: #fff;
    width: 1px;
    height: 12px;
    position: absolute;
    top: 20px;
    right: 0px;
    transform: rotate(135deg);
}

.search > div > input {
    color: #000 !important;
    font-size: 16px;
    font-weight: 300;
    width: 25px;
    height: 25px;
    padding: 10px;
    border: solid 1px white;
    outline: none;
    border-radius: 35px;
    font-family: Geneva,Tahoma,sans-serif;
    line-height: 16px;
    transition: width 0.5s;
}

.search > div > input::placeholder {
    color: #999;
    opacity: 0;
    transition: opacity 150ms ease-out;
}

.search > div > input:focus::placeholder {
    opacity: 1;
}

.search > div > input:focus,
.search > div > input:not(:placeholder-shown) {
    width: 150px;
}

@media (max-width:991px) {
    .logo-monumenti {
        width: 40px;
        height: 40px;
        background-image: url('../foto/monumenti.png');
        margin-right: 10px;
    }
}

@media (min-width:992px) {
    .logo-monumenti {
        width: 80px;
        height: 80px;
        background-image: url('../foto/monumenti.png');
        margin-right: 10px;
    }

    .foto-ecomuseo {
        height: 710px;
        background-image: url('../foto/home-ecomuseo.jpg');
        background-position: center center;
        background-size: cover;
    }
}

@media (min-width:992px) {
    .logo-monumenti {
        width: 80px;
        height: 80px;
        background-image: url('../foto/monumenti.png');
        margin-right: 10px;
    }

    .foto-monumenti {
        height: 460px;
        background-image: url('../foto/home_monumento_cave.jpg');
        background-position: center center;
    }
}

@media (max-width:991px) {
    .foto-ecomuseo {
        height: 275px;
        background-image: url('../foto/home-ecomuseo.jpg');
        background-position: center center;
    }
}

@media (max-width:991px) {
    .foto-monumenti {
        height: 275px;
        background-image: url('../foto/home_monumento_cave.jpg');
        background-position: center center;
    }
}

.logo-ecomuseo.is-sticky {
    width: 40px;
    height: 40px;
    background-image: url('../foto/ecomuseo.png');
    background-size: cover;
    background-position: center center;
    margin-right: 10px;
}

.logo-monumenti.is-sticky {
    width: 40px;
    height: 40px;
    background-image: url('../foto/monumenti.png');
    background-size: cover;
    background-position: center center;
    margin-right: 10px;
}

p,
h4,
.text-serif {
    font-family: break-all;
}

@media (min-width:768px) {
    .foto-scheda {
        background-position: center top;
        background-size: cover;
        height: 450px;
        margin-bottom: 25px;
    }
}

@media (max-width:767px) {
    .foto-scheda {
        background-position: center top;
        background-size: cover;
        height: 220px;
        margin-bottom: 25px;
    }
}

.blockquote,
blockquote {
    margin: 1.5rem 1rem !important;
}

.testo_paginazione {
    font-size: 16px;
    color: #606060;
    display: table-cell;
    vertical-align: middle;
}

@media (min-width:768px) {
    .responsive-map {
        visibility: visible;
    }
}

@media (max-width:767px) {
    .responsive-map {
        display: none;
    }
}

@media (min-width:768px) {
    .responsive-map-mobile {
        display: none;
    }
}

@media (max-width:767px) {
    .responsive-map-mobile {
        visibility: visible;
    }
}

.mappa-home {
    width: 100%;
}

@media (max-width:575px) {
    .scrollable {
        overflow-x: auto;
    }
}

.scrollable {
    overflow-x: auto;
}

@media (max-width:767px) {
    h5.card-title-mobile {
        font-size: 0.8rem !important;
    }
}

@media (max-width:1299px) {
    .cds {
        padding-top: 18px;
        padding-bottom: 0;
        margin-bottom: 0;
        line-height: 18px;
    }
}

@media (min-width:1300px) {
    .cds {
        padding-top: 18px;
        padding-bottom: 0;
        margin-bottom: 0;
    }
}

@media (min-width:768px) {
    .hide-on-mobile {
        padding: 0px 10px 0px 0px;
        margin: 15px 0px 0px;
        display: inline !important;
    }
}

@media (max-width:767px) {
    .hide-on-mobile {
        padding: 0px 10px 0px 0px;
        margin: 15px 0px 0px;
        display: none !important;
    }
}

@media (min-width:768px) {
    .hide-on-desk {
        padding: 0px 10px 0px 0px;
        margin: 15px 0px 0px;
        display: none !important;
    }
}

@media (max-width:767px) {
    .container-box-parchi {
        margin-right: 0px;
    }
}

@media (min-width:768px) {
    .container-box-parchi {
    }
}

.link_eventi {
    color: #b0b0b0;
    text-decoration: none;
    z-index: 0;
}

.link_eventi:hover {
    color: #006320;
    text-decoration: none;
}

.link_eventi:active {
    color: #000000;
}

@media (max-width:991px) {
    .dettaglio-immagine {
        padding: 0;
        order: 1;
        text-align: center;
    }
}

@media (min-width:992px) {
    .dettaglio-immagine {
        padding: 0;
        order: 1;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .wrap-eventi {
        width: 750px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .wrap-foto-eventi {
        width: 300px;
        height: 300px;
        float: right;
    }
}

@media (min-width:992px) {
    .dettaglio-immagine {
        padding: 0;
        order: 1;
    }
}

@media (max-width:767px) {
    .wrap-eventi {
        width: 100%;
    }
}

@media (max-width:767px) {
    .wrap-foto-eventi {
        width: 250px;
        height: 250px;
        margin-left: 10px;
    }

    .dettaglio-immagine {
        order: 0;
    }
}

@media (min-width:992px) {
    .dettaglio-immagine {
        padding: 0;
        order: 1;
    }

    .wrap-eventi {
        width: 950px;
    }

    .wrap-foto-eventi {
        width: 400px;
        height: 400px;
        float: right;
    }
}

.wrap-orari-mobile {
    order: 1;
}

.privacy {
    color: #fff;
}

.privacy:hover {
    color: #fff;
}

.featured-posts .row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.featured-posts .col-xs-12.col-md-4 {
    display: flex;
    flex-direction: column;
}

.featured-posts .card {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.featured-posts .card-body {
    flex: 1;
}

.logo-finanziatori {
    object-fit: contain !important;
    padding: 20px;
}

@media (max-width:767px) {
    .video-box {
        overflow: hidden;
        position: relative;
        background-color: #006320;
        min-height: 325px;
        margin-bottom: 22px;
        margin-left: 5px;
        margin-right: 5px;
    }
}

.video-box {
    overflow: hidden;
    position: relative;
    background-color: #006320;
    min-height: 325px;
}

@media (max-width:575px) {
    h3.nav_eventi {
        font-size: 1rem !important;
    }
}
